Employee:
  0: {empNumber: 1, firstName: 'Kayla', lastName: 'Abbey'}
  1: {empNumber: 2, firstName: 'Ashley', lastName: 'Abel'}
  2: {empNumber: 6, firstName: 'John', middleName: 'De', lastName: 'Soyza'}
  2: {empNumber: 6, firstName: 'Tom', middleName: 'Mason', lastName: 'Boody'}

JobTitle:
  0: {id: 'JOB001', name: 'Technical Assistant', description: 'Assists the engineers', isActive: '1'}
  1: {id: 'JOB002', name: 'Supervisor', description: 'Oversees technical assistant', isActive: '1'}
  2: {id: 'JOB003', name: 'Engineering Manager', description: 'Manages Engineers', isActive: '1'}
  3: {id: 'JOB004', name: 'Engineering Officer', description: 'Engineer', isActive: '1'}